[blfs-dev] libreoffice-4.1.1

Igor Živković contact at igor-zivkovic.from.hr
Sat Aug 31 06:24:27 PDT 2013


On 08/31/2013 02:17 PM, Fernando de Oliveira wrote:
> Em 31-08-2013 08:50, Igor Živković escreveu:
>> On 08/30/2013 11:47 PM, Fernando de Oliveira wrote:
>>>
>>> I never use the dependencies: Redland-1.0.16 (which requires
>>> Rasqal-0.9.30 > Raptor-2.0.10, all started by R's), OpenLDAP-2.4.36,
>>> Berkeley DB-6.0.20 and unixODBC-2.3.1. Is it OK to move them to Optional?
>>
>> If we are not going to explicitly disable those dependecies with
>> configure switches I'd rather leave them as recommended. I think the
>> note on the LO page about this is pretty clear. The only exception are
>> dependecies currently not in the book.
>>
>
> Thanks, Igor.
>
> However, I cannot see how to explicitly disable them.

Actually you can't, my bad. You can only explicitly set it to use 
system-installed packages which is default anyways.

> I think I will not touch in this package, then. But just inform, in case
> someone else wants to do it, that I do install in
> /opt/libreoffice-4.1.0.4 and use it frequently.

I have nothing against adding instructions to install LO to /opt just 
like we do with Qt.

-- 
Igor Živković
http://www.slashtime.net/



More information about the blfs-dev mailing list